petsc-3.6.2 2015-10-02
Report Typos and Errors

# DMDAElementType

Defines the type of elements that will be returned by DMDAGetElements()

### Synopsis

    typedef enum { DMDA_ELEMENT_P1, DMDA_ELEMENT_Q1 } DMDAElementType;

### See Also

DMDACreate1d(), DMDACreate2d(), DMDACreate3d(), DMCreateInterpolation(), DMDASetInterpolationType(),
DMDASetElementType(), DMDAGetElements(), DMDARestoreElements(), DMDACreate()

Level:beginner
Location:src/dm/impls/da/../../../../include/petscdmdatypes.h
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages